@charset "UTF-8";

main h2,
main h3 {
	background: transparent;
	border: 0;
	color: inherit;
	font: inherit;
	text-align: inherit;
	text-shadow: none;
	margin: 0;
	padding: 0;
}

main h3:before {
	content: none;
}

main p {
	margin: .5em 0;
}

.tagline {
	margin: 20px 0;
	text-align: center;
}

.event {
	background: #fff;
	font-size: 14px;
	line-height: 1.7;
	padding: 15px;
}

.event section {
	margin: 30px 0;
}

.event h2 {
	position: relative;
	background: #B0A21C;
	border: solid #6B572F;
	border-width: 2px 0;
	box-shadow: 0 1px #f7f3cd inset, 0 -1px #f7f3cd inset;
	color: #fff;
	font-size: 37px;
	font-weight: normal;
	line-height: 1.35;
	letter-spacing: .05em;
	margin: 0 0 20px;
	padding: 1px 0 1px 99px;
}

.event h2:before {
	position: absolute;
	left: 13px;
	top: -9px;
	width: 71px;
	height: 59px;
	background: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/event/dondon/icon_h2.png) no-repeat;
	background-size: contain;
	content: "";
}

.event h2 span {
	font-size: 20px;
	vertical-align: middle;
	margin-right: 10px;
}

.dondon-header small {
	font-size: 78%;
}

.dondon-introduction-block {
	margin: 40px 10px;
}

.dondon-introduction-block:before {
	float: right;
	width: 230px;
	height: 240px;
	background: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/event/dondon/img01.jpg) no-repeat 100% 50%;
	content: "";
}

.dondon-link {
	margin-top: 60px;
	text-align: center;
}

.dondon-graph {
	margin: 30px 0;
	text-align: center;
}

.dondon-fblink {
    text-align: center;
}

.dondon-posterlink {
    text-align: center;
    padding: 20px;
}

/* 店舗タブ */
.dondon-tabs {
	list-style: none;
	padding: 0;
}

.dondon-tabs:after {
	display: block;
	clear: both;
	content: "";
}

.dondon-tabs li {
	float: left;
	width: 33.333%;
	text-align: center;
}

.dondon-tabs a {
	position: relative;
	top: 0;
	cursor: pointer;
}

.dondon-tabs a[aria-selected="false"] {
	top: 8px;
}

.dondon-tabpanels {
	position: relative;
	overflow: hidden;
	transition: .3s;
}

.dondon-restaurant-lists {
	padding: 15px;
	background: #fff;
}

.tabcontrol [role="tabpanel"] {
	position: absolute;
	transition: inherit;
	left: 0;
	right: 0;
	top: 0;
	z-index: 10;
	margin: 0;
	max-height: none;
}

.tabcontrol [role="tabpanel"][aria-hidden="true"] {
	visibility: hidden;
	opacity: 0;
	z-index: 0;
	height: auto;
}

/* 店舗 */
.dondon-restaurants {
	display: -ms-box;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	overflow: hidden;
}

.dondon-restaurant-item {
	display: inherit;
	-ms-flex-direction: column;
	-webkit-flex-direction: column;
	flex-direction: column;
	float: left;
	width: 210px;
	margin: 0 0 0 15px;
}

.dondon-restaurant-item:nth-child(3n+1) {
	clear: both;
	margin-left: 0;
}

.dondon-restaurant-item:nth-child(n+4) {
	margin-top: 30px;
}

.dondon-restaurant-photo {
	position: relative;
	width: 200px;
	margin: 0 auto;
	padding: 4px;
	text-align: center;
}

.dondon-restaurant-photo:before,
.dondon-restaurant-photo:after {
	position: absolute;
	width: 21px;
	height: 21px;
	z-index: 1;
	background: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/event/dondon/cut.png) no-repeat 0 0;
	content: "";
}

.dondon-restaurant-photo:before {
	top: 0;
	left: 0;
}

.dondon-restaurant-photo:after {
	right: 0;
	bottom: 0;
	background-position: -21px 0;
}

.dondon-restaurant-name {
	margin: 10px 0;
}

.dondon-restaurant-info {
	-ms-flex: 1;
	-webkit-flex: 1;
	flex: 1;
	padding: 20px 8px 8px;
	background: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/event/dondon/bg_kaisen.png) repeat-x 50% 0 #DDEEF9;
	font-size: 12px;
}

.dondon-niku-restaurants .dondon-restaurant-info {
	padding-top: 25px;
	background-image: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/event/dondon/bg_niku.png);
	background-color: #D8F4BF;
}

.dondon-other-restaurants .dondon-restaurant-info {
	padding-top: 10px;
	background-image: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/event/dondon/bg_other.png);
	background-color: #fce2e7;
}

.dondon-restaurant-data {
	overflow: hidden;
}

.dondon-restaurant-data > dt {
	float: left;
	clear: left;
	flex-wrap: bold;
}

.dondon-restaurant-data > dt:after {
	content: "/";
}

.dondon-restaurant-data > dd {
	overflow: hidden;
}

.dondon-restaurant-note > small {
	display: block;
	padding-left: 1em;
	color: red;
}

.dondon-restaurant-note > small:before {
	margin-left: -1em;
	content: "※";
}

#dondon-map {
	width: 688px;
	height: 538px;
	border: 1px solid #666;
}

#dondon-map > iframe {
	width: 100%;
	height: 100%;
}

@media screen and (max-width: 767px) {
	.event {
		margin: 0;
		padding: 0;
	}
	
	.event h2 {
		padding-left: 45px;
		font-size: 20px;
	}
	
	.event h2:before {
		top: -2px;
		left: 5px;
		width: 35px;
		height: 30px;
	}
	
	.dondon-introduction-block {
		margin: 20px 0 40px;
	}
	
	.dondon-introduction-block:before {
		content: none;
	}
	
	.dondon-link {
		margin-top: 30px;
	}
	
	.dondon-tabs li {
		width: 32%;
	}
	
	.dondon-tabs li + li {
		margin-left: 2%;
	}
	
	.dondon-restaurant-lists {
		padding-right: 0;
		padding-left: 0;
	}
	
	.dondon-restaurants {
		display: block;
	}
	
	.dondon-restaurant-item {
		float: none;
		width: auto;
		margin: 30px 0 0;
	}
	
	.dondon-restaurant-item:first-child {
		margin-top: 0;
	}
	
	.dondon-restaurant-photo {
		float: left;
		width: 100px;
		margin: 10px 10px 0 0;
	}
	
	.dondon-restaurant-photo > img {
		max-width: 100%;
	}
	
	.dondon-restaurant-name {
		float: left;
		width: calc(100% - 120px);
	}
	
	.dondon-restaurant-info {
		clear: both;
	}
	
	#dondon-map {
		width: 100%;
		height: 320px;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
}